<Tag.4f544bb0-718d-422b-8961-ee90e3a7a8cb __id="4f544bb0-718d-422b-8961-ee90e3a7a8cb" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="hairMod_Red_Black">
  <children />
</Tag.4f544bb0-718d-422b-8961-ee90e3a7a8cb>